btb-class |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
string[] items,
int imageIndex,
Color foreColor,
Color backColor,
Font font,
BetterListViewGroup group
);

#### Parameters

items
  Sub-item labels.
imageIndex
  Index specifying item image in the ImageList.
foreColor
  Foreground color of the item content.
backColor
  Background color of the item.
font
  Font of the item text.
group
  Group in which this item should be contained.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItem Constructor Overload List